=== debian/changelog ===
munin-libvirt-plugins (0.0.7-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:04:45 +0200

munin-libvirt-plugins (0.0.7-1) unstable; urgency=medium

  [ Jeroen van Meeuwen (Ergo Project) ]
  * Correct git-archive command for Fedora/EL git implementations

  [ Guido Günther ]
  * New upstream version 0.0.7 (Closes: #937092)
  * Switch to python3
  * Add salsa-ci
  * Use dh 12
  * Bump standards version
  * Switch priority to optional
  * Use https URLs
  * Switch to 3.0 (quilt)
  * Add minimal autopkgtest

  [ Valentin Lorentz ]
  * Reorder services in libvirt-mem so they have the same color as on other
    graphs.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 30 Mar 2020 10:40:36 +0200

munin-libvirt-plugins (0.0.6-1) unstable; urgency=low

  * new upstream version
     - add munin-libvirt-plugins-detect for autoconfiguration
  * [fcc1061] add watch file

 -- Guido Günther <agx@sigxcpu.org>  Thu, 20 Nov 2008 16:08:36 +0100

munin-libvirt-plugins (0.0.4-1) unstable; urgency=low

  * new upstream version
      - improved interaction with xen

 -- Guido Günther <agx@sigxcpu.org>  Thu, 06 Nov 2008 12:50:10 +0100

munin-libvirt-plugins (0.0.3-1) unstable; urgency=low

  * new upstream version

 -- Guido Günther <agx@sigxcpu.org>  Mon, 27 Oct 2008 20:17:53 +0100

munin-libvirt-plugins (0.0.2-1) unstable; urgency=low

  * new upstream version

 -- Guido Günther <agx@sigxcpu.org>  Sun, 26 Oct 2008 15:13:50 +0100

munin-libvirt-plugins (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #502439).

 -- Guido Günther <agx@sigxcpu.org>  Wed, 22 Oct 2008 10:43:56 +0200
