=== debian/control ===
Source: munin-libvirt-plugins
Section: net
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 flake8,
 python3,
 python3-libvirt,
Standards-Version: 4.5.0
Homepage: https://honk.sigxcpu.org/projects/libvirt/#munin
Vcs-Git: https://honk.sigxcpu.org/git/munin-libvirt-plugins.git/

Package: munin-libvirt-plugins
Architecture: all
Depends: munin-node, python3, python3-libvirt, python3-libxml2
Description: Munin plugins using libvirt
 This package contains munin plugins using libvirt:
 . 
  * libvirt-cputime: cputime used by virtual machines
  * libvirt-bklstat: block I/O of virtual machines
  * libvirt-ifstat: network I/O of virtual machines
  * libvirt-mem: memory used by virtual machines
